SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Database)  >   MySQL Vendors:   MySQL.com, Oracle
MySQL Bug in UpdateXML() Lets Remote Authenticated Users Deny Service
SecurityTracker Alert ID:  1027829
SecurityTracker URL:  http://securitytracker.com/id/1027829
CVE Reference:   CVE-2012-5614   (Links to External Site)
Updated:  Apr 17 2013
Original Entry Date:  Dec 3 2012
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  Exploit Included:  Yes  
Version(s): 5.1.67 and prior, 5.5.29 and prior
Description:   A vulnerability was reported in MySQL. A remote authenticated user can cause denial of service conditions.

A remote authenticated user can send a specially crafted UpdateXML() command to cause the target mysqld service to crash.

Kingcope reported this vulnerability.

Impact:   A remote authenticated user can cause the target mysqld to crash.
Solution:   The vendor has issued a fix as part of the Oracle Critical Patch Update Advisory - April 2013.

The vendor's advisory is available at:

http://www.oracle.com/technetwork/topics/security/cpuapr2013-1899555.html

Vendor URL:  www.oracle.com/technetwork/topics/security/cpuapr2013-1899555.html (Links to External Site)
Cause:   State error
Underlying OS:  Linux (Any), UNIX (Any), Windows (Any)

Message History:   This archive entry has one or more follow-up message(s) listed below.
Apr 25 2013 (Red Hat Issues Fix) MySQL Bug in UpdateXML() Lets Remote Authenticated Users Deny Service
Red Hat has issued a fix for Red Hat Enterprise Linux 6.



 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC